<?php
/**
 * FW Food menu 5.1.1
 * @copyright (C) 2020 Fastw3b
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.fastw3b.net/ Official website
 **/

defined( '_JEXEC' ) or die( 'Restricted access' );

JHTML::addIncludePath(JPATH_COMPONENT.'/helpers');
JTable::addIncludePath(JPATH_COMPONENT_ADMINISTRATOR.'/tables');

require_once(JPATH_COMPONENT.'/helpers/helper.php');
require_once(JPATH_COMPONENT.'/controller.php');

$input = JFactory::getApplication()->input;
$controller = JControllerLegacy :: getInstance('menu');
$controller->execute($input->getCmd('task'));
$controller->redirect();

// Lang constants to keep from removal
// JText::_('FWFM_DOC_SITE_MENUPARAMS_MEAL');